package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustbalanceDTO implements Serializable {

    private static final long serialVersionUID = 260557274681306L;

    private Integer tcustbalancePK;

    private Integer tcustperson;

        public Integer getTcustbalancePK() {
    return tcustbalancePK;
    }

        public void setTcustbalancePK(Integer tcustbalancePK) {
    this.tcustbalancePK = tcustbalancePK;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

}